Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510490 - [Embedded Ansible] - Standard output missing after AnsiblePlaybook service ordered
Summary: [Embedded Ansible] - Standard output missing after AnsiblePlaybook service o...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Karel Hala
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On: 1485325
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-07 14:50 UTC by Satoe Imaishi
Modified: 2018-03-06 14:59 UTC (History)
11 users (show)

Fixed In Version: 5.9.0.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1485325
Environment:
Last Closed: 2018-03-06 14:59:47 UTC
Category: ---
Cloudforms Team: Ansible


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:33:49 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/3c29ba4092dfb119f4a3ad82c26d5a8e24f32ef0

commit 3c29ba4092dfb119f4a3ad82c26d5a8e24f32ef0
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Fri Nov 3 17:23:41 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 7 09:51:07 2017 -0500

    Merge pull request #1383 from karelhala/nestedAppsInServices
    
    Move GTL below bootstrapping sanitizeRender
    (cherry picked from commit edf61862fcbada4b512c7b1fdc87842cb2177f01)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1510490

 app/views/service/_svcs_show.html.haml | 36 +++++++++++++++++++++-------------
 1 file changed, 22 insertions(+), 14 deletions(-)

Comment 3 Dmitry Misharov 2017-12-14 08:22:46 UTC
Verified in 5.9.0.13.20171212214416_f4f190a. The standard output is displayed correctly.


Note You need to log in before you can comment on or make changes to this bug.